# Get DrillPlan project by id

Get DrillPlan project by id

Endpoint: GET /projects/{projectId}
Version: 1.0.0.0
Security: bearer, appkey

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

## Path parameters:

  - `projectId` (string, required)
    The DrillPlan project id.

## Header parameters:

  - `slb-data-partition-id` (string, required)
    The data partition id.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `corporate_profile_id` (string)

  - `corporate_profile_name` (string)
    The name of the corporate profile defined inside corporate settings.

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `message` (string)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `message` (string)

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `message` (string)

